version=4
opts=filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/django-parler/django-parler/tags \
/django-parler/django-parler/archive/refs/tags/v([\d\.]+)\.tar\.gz
